<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [HomeComputerRamCost](./bitburner.bitnodemultipliers.homecomputerramcost.md)

## BitNodeMultipliers.HomeComputerRamCost property

Influences how much money it costs to upgrade your home computer's RAM

**Signature:**

```typescript
HomeComputerRamCost: number;
```
